.header__title {
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
  text-align: center;
}

@media (max-width: 680px) {
  .header__title {
    font-size: 30px;
    line-height: 30px;
  }
}

@media (max-width: 490px) {
  .header__title {
    font-size: 22px;
    line-height: 22px;
    margin: 10px 0;
  }
}

.buyout .buyout__container .buyout__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 50px;
  margin-bottom: 20px;
}

@media (max-width: 1100px) {
  .buyout .buyout__container .buyout__form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    align-items: center;
    max-width: 800px;
    margin: 10px auto;
  }
}

@media (max-width: 767px) {
  .buyout .buyout__container .buyout__form {
    margin: 30px auto;
  }
}

@media (max-width: 375px) {
  .buyout .buyout__container .buyout__form {
    margin: 20px auto;
  }
}

.buyout .buyout__container .buyout__form .tradein__form {
  padding: 45px;
  background: var(--blue-color);
  width: 443px;
  border-radius: 10px;
}

@media (max-width: 1100px) {
  .buyout .buyout__container .buyout__form .tradein__form {
    height: auto;
  }
}

@media (max-width: 490px) {
  .buyout .buyout__container .buyout__form .tradein__form {
    width: 100%;
    padding: 20px;
  }
}

@media (max-width: 375px) {
  .buyout .buyout__container .buyout__form .tradein__form {
    padding: 10px;
  }
}

.buyout .buyout__container .buyout__form .tradein__form h3 {
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  color: var(--white-color);
  margin-bottom: 30px;
}

@media (max-width: 490px) {
  .buyout .buyout__container .buyout__form .tradein__form h3 {
    font-size: 14px;
    margin-bottom: 20px;
  }
}

.buyout .buyout__container .buyout__form .tradein__form h3 span {
  font-weight: 900;
  font-size: 18px;
  line-height: 22px;
  color: var(--white-color);
}

@media (max-width: 490px) {
  .buyout .buyout__container .buyout__form .tradein__form h3 span {
    font-size: 14px;
    line-height: 17px;
  }
}

.buyout .buyout__container .buyout__form .tradein__form select {
  position: relative;
  width: 355px;
  height: 34px;
  background: var(--white-color);
  -webkit-box-shadow: 0px 0px 22px rgba(174, 193, 207, 0.3);
  box-shadow: 0px 0px 22px rgba(174, 193, 207, 0.3);
  border-radius: 5px;
  margin-bottom: 11px;
  padding: 0 20px;
}

@media (max-width: 490px) {
  .buyout .buyout__container .buyout__form .tradein__form select {
    width: 100%;
  }
}

.buyout .buyout__container .buyout__form .tradein__form select::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 10px;
  height: 10px;
  background: var(--main-color);
  color: var(--input-color);
}

.buyout .buyout__container .buyout__form .tradein__form input {
  width: 355px;
  height: 34px;
  background: var(--white-color);
  -webkit-box-shadow: 0px 0px 22px rgba(174, 193, 207, 0.3);
  box-shadow: 0px 0px 22px rgba(174, 193, 207, 0.3);
  border-radius: 5px;
  margin-bottom: 11px;
  padding: 0 20px;
}

@media (max-width: 490px) {
  .buyout .buyout__container .buyout__form .tradein__form input {
    width: 100%;
  }
}

.buyout .buyout__container .buyout__form .tradein__form label {
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: #f6f6f6;
}

.buyout .buyout__container .buyout__form .tradein__form p {
  color: var(--white-color);
  font-size: 12px;
}

.buyout .buyout__container .buyout__form .tradein__form p a {
  text-decoration: underline;
}

.buyout .buyout__container .buyout__form .tradein__form p a:hover {
  color: var(--footer-bg-color);
}

.buyout .buyout__container .buyout__form .tradein__form .tradein__form_checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.buyout .buyout__container .buyout__form .tradein__form .checkbox__block p a {
  color: var(--white-color);
}

.buyout .buyout__container .buyout__form .tradein__form .tradein__form_button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.buyout .buyout__container .buyout__form .tradein__form .tradein__form_button .tradein__form_btn {
  width: 230px;
  height: 44px;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  border-radius: 5px;
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  background: var(--red-color);
  color: var(--bg-main-color);
  margin: 8px 0 4px;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

@media (max-width: 490px) {
  .buyout .buyout__container .buyout__form .tradein__form .tradein__form_button .tradein__form_btn {
    width: 100%;
  }
}

.buyout .buyout__container .buyout__forms .tradein__form .tradein__form_button .tradein__form_btn:hover {
  background: var(--blue-color);
  color: var(--white-color);
  border: 1px solid var(--white-color);
}

.buyout .buyout__container .buyout__form .buyout__col {
  background: var(--white-color);
  border-radius: 10px;
  padding: 30px 50px;
}

@media (max-width: 1100px) {
  .buyout .buyout__container .buyout__form .buyout__col {
    height: auto;
  }
}

@media (max-width: 490px) {
  .buyout .buyout__container .buyout__form .buyout__col {
    padding: 20px 10px;
    padding-bottom: 0;
  }
}

.buyout .buyout__container .buyout__form .buyout__col span {
  font-weight: 700;
  font-size: 18px;
  line-height: 20px;
}

.buyout .buyout__container .buyout__form .buyout__col h2 {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 10px;
}

@media (max-width: 490px) {
  .buyout .buyout__container .buyout__form .buyout__col h2 {
    font-size: 18px;
    line-height: 20px;
  }
}

.buyout .buyout__container .buyout__form .buyout__col p {
  font-size: 14px;
  line-height: 18px;
  margin: 10px 0;
}

.buyout .buyout__container .buyout__form .buyout__col p b {
  color: var(--blue-color);
  font-size: 14px;
  line-height: 18px;
}

@media (max-width: 1100px) {
  .buyout .buyout__container .buyout__form .buyout__col span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 20px;
    width: auto;
  }
}

.buyout .buyout__container .buyout__form .buyout__col .buyout__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 15px;
}

.buyout .buyout__container .buyout__form .buyout__col .buyout__info .buyout__img_margin {
  margin-top: -12px;
}

.buyout .buyout__container .buyout__form .buyout__col .buyout__info img {
  width: 88px;
  height: 88px;
  margin-right: 30px;
}

@media (max-width: 1100px) {
  .buyout .buyout__container .buyout__form .buyout__col .buyout__info img {
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
}

.buyout .buyout__container .buyout__form .buyout__col .buyout__info p {
  font-size: 14px;
  line-height: 15px;
}

.buyout .buyout__container .middle__title {
  width: 100%;
  text-align: center;
  padding: 20px 0;
  font-size: 20px;
  line-height: 30px;
}

@media (max-width: 490px) {
  .buyout .buyout__container .middle__title {
    font-size: 18px;
    line-height: 20px;
  }
}

.buyout .buyout__container .middle__text {
  font-size: 14px;
  line-height: 16px;
}

.buyout .buyout__container .middle__text b {
  color: var(--blue-color);
}

.middle__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media (max-width: 1100px) {
  .middle__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.middle__row .middle__block {
  width: 33.3333%;
  height: 170px;
  background: #f0f3f7;
  border: 1px solid rgba(255, 255, 255, 0.23);
  -webkit-box-shadow: 0px 2px 20px rgba(161, 177, 199, 0.6);
  box-shadow: 0px 2px 20px rgba(161, 177, 199, 0.6);
  border-radius: 10px;
  padding: 25px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 10px;
}

@media (max-width: 1100px) {
  .middle__row .middle__block {
    max-width: 700px;
    width: 100%;
    height: auto;
  }
}

@media (max-width: 676px) {
  .middle__row .middle__block {
    width: 75%;
  }
}

@media (max-width: 490px) {
  .middle__row .middle__block {
    width: 100%;
  }
}

.middle__row .middle__block strong {
  margin-bottom: 10px;
}

@media (max-width: 1100px) {
  .middle__row .middle__block strong {
    margin-bottom: 0;
  }
}

@media (max-width: 1100px) {
  .middle__row .middle__block strong {
    margin-bottom: 10px;
  }
}

.middle__row .middle__block div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.middle__row .middle__block div span {
  font-weight: 700;
  font-size: 72px;
  color: var(--blue-color);
  margin-top: -10px;
}

.middle__row .middle__block div img {
  width: 90px;
  height: 90px;
  margin: -10px;
}

.middle__row .middle__block p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 700;
  font-size: 14px;
  line-height: 16px;
  margin-left: 10px;
}

.middle__row .middle__block p b {
  display: contents;
  color: var(--blue-color);
  font-weight: 700;
  font-size: 14px;
  line-height: 16px;
}

@media (max-width: 1100px) {
  .middle__row .tradein__arrow {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    margin: 30px 0;
  }
}

/* ---------------------- Форма помощи ---------------------- */

.gethelp {
  background: var(--white-color);
  text-align: center;
  margin-bottom: 30px;
}

@media (max-width: 1100px) {
  .gethelp {
    margin-bottom: 0;
  }
}

.gethelp .gethelp__container {
  max-width: 1240px;
  margin: 0 auto;
  padding: 20px;
}

@media (max-width: 375px) {
  .gethelp .gethelp__container {
    padding: 10px;
  }
}

.gethelp .gethelp__container h3 {
  font-weight: 700;
  font-size: 24px;
  line-height: 41px;
}

@media (max-width: 1100px) {
  .gethelp .gethelp__container h3 {
    font-size: 18px;
    line-height: 27px;
  }
}

.gethelp .gethelp__container a {
  font-weight: 500;
  font-size: 36px;
  line-height: 61px;
  color: var(--blue-color);
}

@media (max-width: 1100px) {
  .gethelp .gethelp__container a {
    font-size: 28px;
    line-height: 48px;
  }
}

.gethelp .gethelp__container p {
  font-weight: 700;
  font-size: 14px;
  line-height: 2px;
}

.gethelp .gethelp__container button {
  width: 360px;
  height: 34px;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: var(--white-color);
  background: var(--blue-color);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  border-radius: 5px;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  margin-top: 40px;
}

@media (max-width: 440px) {
  .gethelp .gethelp__container button {
    width: 100%;
    margin-top: 30px;
  }
}

.gethelp .gethelp__container button:hover {
  color: var(--blue-color);
  background: var(--white-color);
  border: 1px solid var(--blue-color);
}

.gethelp .bottom__logo {
  display: none;
}

@media (max-width: 767px) {
  .gethelp .bottom__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 15px;
  }
}

.credit__bottom-text h2 {
  font-size: 20px;
  line-height: 22px;
  margin-bottom: 20px;
  text-indent: 15px;
}

.credit__bottom-text p {
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 15px;
  text-align: justify;
  text-indent: 15px;
}

.credit__bottom-text ul {
  list-style-type: disc;
  padding-left: 20px;
}

.credit__bottom-text ul li {
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 15px;
  text-align: justify;
}

@media (max-width: 425px) {
  .credit__bottom-text p {
    font-size: 14px;
  }

  .credit__bottom-text ul li {
    font-size: 14px;
    text-align: initial;
  }
}

@media (max-width: 360px) {
  .credit__bottom-text h2 {
    font-size: 17px;
    line-height: 20px;
    margin-bottom: 15px;
    text-indent: 0px;
  }
}